@font-face {
    font-family: 'icmfont6am7m';
    src: url('fonts/icmfont6am7m.ttf') format('truetype'),
         url('fonts/icmfont6am7m.woff') format('woff');
    font-weight: normal; font-style: normal; font-display: block;
}
[class^="icm-"] { font-family: 'icmfont6am7m' !important; }
.icm-glyph:before { content: "\e900"; }
